Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 1999
  medals: 3
  trophies: 3
  bids: 1
  start date: 1999-01-01
  end date: 1999-01-01
  awards date: 1999-01-01
  reverse scoring: true
Events:
  - name: Mission Possible
  - name: Propeller Propulsion
  - name: Trajectory
  - name: Egg Drop
  - name: Road Scholar
  - name: Bio Process Lab
  - name: Experimental Design
  - name: Write It Do It
  - name: Nature Quest
  - name: Pentathlon
  - name: Physical Science Lab
  - name: Reach for the Stars
  - name: Science of Fitness
  - name: Battery Buggy
  - name: Surfing the Net
  - name: Water Quality
  - name: Mystery Architecture
  - name: Fossils
  - name: Earth, Sea, and Sky
  - name: What Are You Trying To Tell Me
  - name: Don't Bug Me
  - name: Science Crime Busters
Teams:
  - number: 1
    school: Kennedy Middle School
    city: Aiken
    state: SC
  - number: 2
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 3
    school: Dutch Fork Middle School
    city: Irmo
    state: SC
  - number: 4
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 5
    school: Camden Middle School
    city: Camden
    state: SC
  - number: 6
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
Placings:
  - team: 1
    event: Mission Possible
    place: 6
  - team: 1
    event: Propeller Propulsion
    place: 6
  - team: 1
    event: Trajectory
    participated: false
  - team: 1
    event: Egg Drop
    place: 3
  - team: 1
    event: Road Scholar
    participated: true
  - team: 1
    event: Bio Process Lab
    place: 5
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Write It Do It
    participated: true
  - team: 1
    event: Nature Quest
    place: 6
  - team: 1
    event: Pentathlon
    place: 4
  - team: 1
    event: Physical Science Lab
    place: 4
  - team: 1
    event: Reach for the Stars
    place: 6
  - team: 1
    event: Science of Fitness
    place: 3
  - team: 1
    event: Battery Buggy
    participated: false
  - team: 1
    event: Surfing the Net
    place: 5
  - team: 1
    event: Water Quality
    place: 6
  - team: 1
    event: Mystery Architecture
    place: 4
  - team: 1
    event: Fossils
    place: 3
  - team: 1
    event: Earth, Sea, and Sky
    place: 5
  - team: 1
    event: What Are You Trying To Tell Me
    participated: false
  - team: 1
    event: Don't Bug Me
    participated: true
  - team: 1
    event: Science Crime Busters
    place: 3
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Propeller Propulsion
    place: 3
  - team: 2
    event: Trajectory
    participated: false
  - team: 2
    event: Egg Drop
    place: 6
  - team: 2
    event: Road Scholar
    place: 5
  - team: 2
    event: Bio Process Lab
    place: 4
  - team: 2
    event: Experimental Design
    place: 4
  - team: 2
    event: Write It Do It
    place: 2
  - team: 2
    event: Nature Quest
    place: 4
  - team: 2
    event: Pentathlon
    participated: true
  - team: 2
    event: Physical Science Lab
    place: 2
  - team: 2
    event: Reach for the Stars
    place: 3
  - team: 2
    event: Science of Fitness
    participated: true
  - team: 2
    event: Battery Buggy
    place: 4
  - team: 2
    event: Surfing the Net
    place: 3
  - team: 2
    event: Water Quality
    place: 2
  - team: 2
    event: Mystery Architecture
    place: 3
  - team: 2
    event: Fossils
    place: 6
  - team: 2
    event: Earth, Sea, and Sky
    place: 3
  - team: 2
    event: What Are You Trying To Tell Me
    place: 3
  - team: 2
    event: Don't Bug Me
    place: 3
  - team: 2
    event: Science Crime Busters
    place: 4
  - team: 3
    event: Mission Possible
    place: 5
  - team: 3
    event: Propeller Propulsion
    place: 4
  - team: 3
    event: Trajectory
    place: 5
  - team: 3
    event: Egg Drop
    place: 5
  - team: 3
    event: Road Scholar
    place: 6
  - team: 3
    event: Bio Process Lab
    place: 6
  - team: 3
    event: Experimental Design
    place: 6
  - team: 3
    event: Write It Do It
    place: 6
  - team: 3
    event: Nature Quest
    place: 5
  - team: 3
    event: Pentathlon
    place: 5
  - team: 3
    event: Physical Science Lab
    place: 3
  - team: 3
    event: Reach for the Stars
    place: 5
  - team: 3
    event: Science of Fitness
    place: 6
  - team: 3
    event: Battery Buggy
    place: 6
  - team: 3
    event: Surfing the Net
    place: 6
  - team: 3
    event: Water Quality
    participated: true
  - team: 3
    event: Mystery Architecture
    place: 5
  - team: 3
    event: Fossils
    place: 5
  - team: 3
    event: Earth, Sea, and Sky
    place: 6
  - team: 3
    event: What Are You Trying To Tell Me
    place: 6
  - team: 3
    event: Don't Bug Me
    place: 4
  - team: 3
    event: Science Crime Busters
    place: 5
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Propeller Propulsion
    place: 5
  - team: 4
    event: Trajectory
    participated: false
  - team: 4
    event: Egg Drop
    participated: true
  - team: 4
    event: Road Scholar
    place: 2
  - team: 4
    event: Bio Process Lab
    participated: true
  - team: 4
    event: Experimental Design
    place: 5
  - team: 4
    event: Write It Do It
    place: 5
  - team: 4
    event: Nature Quest
    place: 3
  - team: 4
    event: Pentathlon
    place: 6
  - team: 4
    event: Physical Science Lab
    place: 5
  - team: 4
    event: Reach for the Stars
    place: 4
  - team: 4
    event: Science of Fitness
    place: 2
  - team: 4
    event: Battery Buggy
    participated: false
  - team: 4
    event: Surfing the Net
    place: 2
  - team: 4
    event: Water Quality
    place: 5
  - team: 4
    event: Mystery Architecture
    place: 6
  - team: 4
    event: Fossils
    participated: true
  - team: 4
    event: Earth, Sea, and Sky
    participated: true
  - team: 4
    event: What Are You Trying To Tell Me
    place: 2
  - team: 4
    event: Don't Bug Me
    place: 2
  - team: 4
    event: Science Crime Busters
    participated: true
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Propeller Propulsion
    participated: true
  - team: 5
    event: Trajectory
    participated: false
  - team: 5
    event: Egg Drop
    place: 2
  - team: 5
    event: Road Scholar
    place: 3
  - team: 5
    event: Bio Process Lab
    place: 2
  - team: 5
    event: Experimental Design
    participated: true
  - team: 5
    event: Write It Do It
    place: 3
  - team: 5
    event: Nature Quest
    participated: true
  - team: 5
    event: Pentathlon
    place: 3
  - team: 5
    event: Physical Science Lab
    place: 6
  - team: 5
    event: Reach for the Stars
    participated: false
  - team: 5
    event: Science of Fitness
    place: 5
  - team: 5
    event: Battery Buggy
    participated: false
  - team: 5
    event: Surfing the Net
    participated: false
  - team: 5
    event: Water Quality
    place: 3
  - team: 5
    event: Mystery Architecture
    participated: true
  - team: 5
    event: Fossils
    place: 4
  - team: 5
    event: Earth, Sea, and Sky
    place: 2
  - team: 5
    event: What Are You Trying To Tell Me
    place: 4
  - team: 5
    event: Don't Bug Me
    place: 5
  - team: 5
    event: Science Crime Busters
    place: 6
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Propeller Propulsion
    place: 2
  - team: 6
    event: Trajectory
    place: 6
  - team: 6
    event: Egg Drop
    place: 4
  - team: 6
    event: Road Scholar
    place: 4
  - team: 6
    event: Bio Process Lab
    place: 3
  - team: 6
    event: Experimental Design
    place: 3
  - team: 6
    event: Write It Do It
    place: 4
  - team: 6
    event: Nature Quest
    place: 2
  - team: 6
    event: Pentathlon
    place: 2
  - team: 6
    event: Physical Science Lab
    participated: true
  - team: 6
    event: Reach for the Stars
    place: 2
  - team: 6
    event: Science of Fitness
    place: 4
  - team: 6
    event: Battery Buggy
    place: 5
  - team: 6
    event: Surfing the Net
    place: 4
  - team: 6
    event: Water Quality
    place: 4
  - team: 6
    event: Mystery Architecture
    place: 2
  - team: 6
    event: Fossils
    place: 2
  - team: 6
    event: Earth, Sea, and Sky
    place: 4
  - team: 6
    event: What Are You Trying To Tell Me
    place: 5
  - team: 6
    event: Don't Bug Me
    place: 6
  - team: 6
    event: Science Crime Busters
    place: 2
Penalties:
  - team: 1
    points: 39
  - team: 2
    points: 28
  - team: 3
    points: 68
  - team: 4
    points: 26
  - team: 5
    points: 22
  - team: 6
    points: 30
